button::-moz-focus-inner, input::-moz-focus-inner{border:0 none;padding:0;}
input,textarea,select{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:75%;padding:10px 14px;background-color:#fff;border:1px solid #ccc;color:#7d7d7d;vertical-align:middle;}
input,select{padding-top:14px;padding-bottom:14px;line-height:1em;}
input:focus,select:focus,textarea:focus{border-color:#999;color:#231f20;}
input[type="checkbox"],input[type="radio"],input[type="range"],input[type="color"]{width:auto;padding:0;}
input[type="checkbox"],input[type="radio"]{vertical-align:baseline;}
button,input[type="button"],input[type="reset"],input[type="submit"]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:auto;padding:12px 30px 11px;background-color:#c91d22;border:0 none;color:#fff;cursor:pointer;font-size:20px;font-weight:bold;line-height:1em;}
button:hover,input[type="button"]:focus,input[type="reset"]:focus,input[type="submit"]:focus,button:hover,input[type="button"]:hover,input[type="reset"]:hover,input[type="submit"]:hover,button:hover,input[type="button"]:active,input[type="reset"]:active,input[type="submit"]:active{background-color:#231f20;}
button img{display:block;}
button[disabled],input[disabled]{cursor:default;}
.error{display:block;color:#c91d22;font-size:0.85714em;font-weight:bold;}
.submit-bt{clear:both;text-align:right;}
.field-date{padding-right:48px;background:#fff url(../images/datepicker.gif) right center no-repeat;}
fieldset{margin:0 0 1.2em;padding:15px 20px;background-color:#fff;border:1px solid #e0e0e0;}
legend{margin-left:-10px;padding:15px 20px;background-color:#231f20;border:0 none;color:#fff;font-size:1.125em;font-weight:bold;line-height:1em;text-transform:uppercase;}
fieldset p{margin-bottom:10px;}
fieldset label{float:left;padding-top:8px;width:25%;}
fieldset .error{padding-left:25%;}
fieldset .chk-label{float:none;padding:0;width:auto;}
#sidebar input,#sidebar textarea,#sidebar select{width:100%;}
